html, body {
    height: 100%;
}
body {
  background-color: #F1F0E9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.formbox {
  background-color: #F1F0E9;
  border: 1px dashed #677F95;
	margin-top: 12px;
	margin-bottom: 18px;

}
/* Fonts */
.plainText	{
	color: #000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subh1	{
	color: #004A88;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright	{
	color: #F1F0E9;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
span.blockquote	{
	margin-left: 20px;
	padding: 0;
	text-align: left;
	border: 0;
	font-size: 10pt;   
	color: #004A88;
	font-family: Arial, Helvetica, sans-serif;
}

/* Links */
a:link, a:visited, a:active {
	color: #89041A;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.subh1:link, a.subh1:visited, a.subh1:active{
	color: #004A88;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
}
a.subh1:hover {
	text-decoration: underline;
}

/* Lists */
#menu dl	{
	color: #89041A;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu dt 	{
	font-weight: bold;
	font-size: 11pt;  
	letter-spacing: 1px;  
} 
#menu dd 	{
	padding: 0;
	margin: 2px 0 10px 0;
}
#menu ul	{
	margin: 0;
	margin-left: 3px;
	padding: 0;
	text-align: left;
	border: 0;
}
#menu ul li	{
	list-style: disc url(http://www.saintjosephshome.org/images/nav_bullet.gif) inside;
	margin: 0;
	padding: 0;
	font-size: 10pt;   
}
 ul	{
	margin-left: 20px;
	padding: 0;
	text-align: left;
	border: 0;
	font-size: 10pt;   
	color: #004A88;
	font-family: Arial, Helvetica, sans-serif;
}
ul li	{
	list-style: disc url(http://www.saintjosephshome.org/images/cnt_bullet.gif) inside;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
/* Images */
div.photo {
	padding: 5px;
	margin-top: 0px;
	margin-left: 8px;
	margin-right: 8px;
	border: 1px solid #C4C4B4;
	background: #E2DFD3;
}
div.photo img {
  border: 1px solid #677F95;
}